local fn = _gn(0xB5F668B648EC0970)
--- _DATABINDING_READ_DATA_INT_FROM_PARENT_BY_HASH
-- @param p0 :
-- @param p1 :
function Global.DatabindingReadDataIntFromParentByHash(p0, p1)
	return _in2(fn, p0, p1, _ri)
end
